.whiteholder {
	background-color: #fff;
	/*padding: 0px 30px 30px 30px;*/
	padding: 20px 4% 30px 4%;
}

.whiteheader {
	background-color: #fff;
	/*padding: 0px 30px 30px 30px;*/
	padding: 20px 4% 0px 4%;
}

.whiteheader h2 {
	background-color: #fff;
	padding: 26px 0;
	text-align: center;
	border-bottom: 1px solid #bbb;
	font-size: 18px;
	font-weight: bold;
}

.whiteholder h3 {
	cursor: pointer;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 20px;
}

.whiteholder h4 {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
}

.details .row {
	padding: 0 0 15px 0;
	/*border-bottom: 1px solid #f4f4f4;*/
}

.nav img {
	height: 25px;
}

.nav a {
	color: #000;
}

.nav a:hover {
	color: #000;
	text-decoration: none;
}

.placeholder {
	width: 90%;
	padding: 5% 5%;
	background-color: #f4f4f4;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url('../img/placeholder.png');
	background-position: center;
	min-height: 200px;
	text-align: center;
}

.placeholder img {
	object-fit: none;
	object-position: center;
	height: 200px;
}

.panel-title {
	position: relative;
	padding-left: 24px;
}

.panel-title::after {
	content: "\f054";
	color: #333;
	top: -2px;
	left: 0px;
	position: absolute;
	font-family: "FontAwesome";
	font-size: 14px;
}

.panel-title[aria-expanded="true"]::after {
	content: "\f078";
}

.panel {
	margin-bottom: 20px;
	margin-top: 20px;
}

.fa {
	color: #777;
	font-size: 15px;
}

.usersspan {
	color: #555;
}

.page-wrapper .page-footer-wrapper .page-footer .container:before {
	display: none;
}

.page-wrapper .page-footer-wrapper .page-footer {
	padding-top: 20px;
}

.article-title {
	font-size: 22pt;
	text-transform: uppercase;
	font-weight: normal;
	color: #0E388B;
}

.page-content {
	background-color: #f4f4f4;
	padding-top: 40px !important;
}

.page-wrapper {
	background-color: #f4f4f4;
}

#showSearchButton {
	display: none !important;
}

.page-wrapper .page-body-wrapper .page-search {
	margin-bottom: 0;
}

td {
	border-bottom: 3px solid #f4f4f4;
}

img {
	width: auto \9;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic
}

table.datatablecss thead tr th {
	font-weight: normal;
	border-width: 0;
	padding: 6pt 8pt;
	text-align: initial;
	color: initial;
	background-color: initial;
	border-bottom: 4px solid #dcdcdc;
	border-left: none;
	border-right: none;
	border-top: none;
	color: #828282;
}

table.datatablecss tbody tr td {
	border-width: 3px;
	padding: 6pt 8pt;
	color: #000;
	background: #fff;
	border-bottom: 4px solid #f4f4f4;
	border-left: none;
	border-right: none;
	border-top: none;
	font-size: 14px;
}

table#searchResultsTableDt tbody tr:hover td, table#searchResultsTableDt tbody tr hover td
	{
	text-decoration: none;
	background-color: #bfe3f4;
	color: initial;
	cursor: pointer;
}

table.datatablecss th {
	font-size: 12px;
}

.table-container {
	font-weight: normal;
	overflow-x: auto;
}

table.dataTable.cell-border tbody td {
	border: 0;
	border-bottom: 1px solid #000;
}

.datatablecontrols {
	height: 37px;
	border-bottom: 0;
	border-left: 0;
	border-right: 1px solid #BBB;
	margin-top: 20px;
}

.datatablecontrols th, .datatablecontrols td {
	border: 1px solid #BBB;
	text-align: center;
	vertical-align: center;
	padding: 0px 0px;
	width: 40px;
	border-right: 0;
	font-size: 13px;
}

.datatablecontrols td.label {
	width: auto;
	padding: 0 8px;
}

.datatablecontrols td a {
	display: block;
	height: 100%;
	width: 100%;
	color: #828282;
	line-height: 35px;
}

.datatablecontrols td.active, .datatablecontrols td:hover a,
	.datatablecontrols td.active a {
	color: #fff;
	text-decoration: none;
	background-color: #707070;
	-webkit-transition: background-color 200ms linear;
	-ms-transition: background-color 200ms linear;
	transition: background-color 200ms linear;
}

.float-right-screen {
	float: right;
}

a.btn-primary {
	color: #fff;
	display: block;
	width: 120px;
	margin: 0 auto;
	font-size: 14px;
}

table.dataTable>tbody>tr.child ul.dtr-details {
	display: block;
}

table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>td:first-child:before,
	table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>th:first-child:before
	{
	left: 10px;
	top: 2vh;
}

/* ladenie pre rozlisenia kvoli datables*/
@media (max-width: 480px) {
	.container {
		max-width: 480px;
	}
	.datatablecontrols {
		width: 100%;
	}
}

@media (max-width: 576px) {
	.container {
		max-width: 540px;
	}
}

@media (min-width: 1200px) {
	.container {
		max-width: 1400px;
	}
}

@media (max-width: 768px) {
	.float-right-screen {
		float: none;
	}
	.datatablecontrols {
		width: 100%;
	}
	.container {
		max-width: 768px;
	}
	.placeholder {
		width: 90%;
		padding: 5% 5%;
		margin: 0 auto;
		min-height: 240px;
	}
}

@media (min-width: 360px) {
	.container {
		max-width: 360px;
	}
}

@media (min-width: 430px) {
	.container {
		max-width: 430px;
	}
}

@media (min-width: 500px) {
	.container {
		max-width: 500px;
	}
}

@media (min-width: 700px) {
	.container {
		max-width: 700px;
	}
}

@media (min-width: 860px) {
	.container {
		max-width: 860px;
	}
}

@media (min-width: 960px) {
	.container {
		max-width: 960px;
	}
}

@media (min-width: 1100px) {
	.container {
		max-width: 1100px;
	}
}

@media (min-width: 1200px) {
	.container {
		max-width: 1200px;
	}
}

@media (min-width: 1300px) {
	.container {
		max-width: 1300px;
	}
}

dl.article-description dd {
	background-color: unset !important;
}

.accordion .accordion-controls {
	margin: unset !important;
}

.page-title-logo {
	height: unset !important;
}

.col-sm-6 {
	word-break: break-word;
}

legend {
	font-size: 10pt;
	width: initial;
}

fieldset {
	border-width: 2px;
	border-style: groove;
}

.form-group {
	margin-bottom: 4pt !important;
}

label {
	margin-bottom: unset !important;
}
